Comment 30 for bug 51573

towsonu2003 (towsonu2003) wrote :

with prevu:
 -> Considering debhelper (>= 5.0.37.2)
      Tried versions: 5.0.7ubuntu13
   -> Does not satisfy version, not trying

I assume that makes releasing a backport impossible...